Subject: FVWM: Inactive window color not working?!? :/

From: Dedeco <[email-masked]>
Date: Thu, 02 Dec 2004 21:13:39 -0200

Hello,
what should I do to change the inactive window colors?
It has a dull black that I don' t know where it is coming from. I copuy 
the parts of .fvwm2rc I find relevant:
<
*FvwmTheme: Colorset 0 fg rgb:00/00/bb, bg rgb:ff/88/00
# ??? bg window??
*FvwmTheme: Colorset 1 fg pink, bg pink, hl pink, sh pinik
#fore window font, bg, hl sh
*FvwmTheme: Colorset 2 fg rgb:88/88/bb, bg rgb:00/32/6d

#(...)

# run FvwmTheme before anything else is done
ModuleSynchronous Timeout 5 FvwmTheme
#general setup
Style * Colorset 1
Style * HilightColorset 2
And there is a screenshot at http://dedeco.altervista.org/shot.jpg

I use FVWM:
fvwm 2.5.7 compiled on Sep 23 2003 at 23:03:38
with support for: ReadLine, Stroke, XPM, PNG, Shape, XShm, SM, Bidi 
text, Xinerama, XRender, XFT, NLS

Thanks.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].